@charset "utf-8";
/* Bluewave Web Standard Team KKS 140312, LSJ 140312 */

/* Layout :: [컨텐츠 공통] */
#container.main_content{margin-top:0;margin-bottom:0}
.con_wrap{position:relative;margin-top:10px}

/* scroll banner */
#spot{position:relative}
#spot .num{overflow:hidden}
#spot .btn_banner{position:absolute;bottom:12px;left:15px;width:15px;height:14px}
#spot .btn_banner.v2{left:35px}
#spot .btn_banner.v3{left:55px}
#spot .btn_banner.v4{left:75px}
#spot .btn_banner.v5{left:95px}
#spot .btn_banner.v6{left:115px}
#spot .btn_banner.v7{left:135px}
#spot .btn_rolling_stop{position:absolute;bottom:12px;right:0;left:175px;width:30px;height:14px} /* 20190716 수정 */

#spot .banner .btn_svc{display:none}

.txt1{position:absolute;top:12%;right:0;left:130px;bottom:0;opacity:0;filter:alpha(opacity=0)}
.txt2{position:absolute;top:25%;right:0;left:-30px;bottom:0;opacity:0;filter:alpha(opacity=0)}
.spot_star{display:none}
.tx_spot1_v1{position:absolute;top:7%;left:69.2%;width:65px;height:13px;background:url(/img/tx_spot1_v1.png) no-repeat 0 0}
.tx_spot1_v2{position:absolute;top:25.5%;left:61.2%;width:82px;height:13px;background:url(/img/tx_spot1_v2.png) no-repeat 0 0}
.tx_spot1_v3{position:absolute;top:65%;left:34%;width:74px;height:13px;background:url(/img/tx_spot1_v3.png) no-repeat 0 0}

.txt1 img{max-width:55%;height:13px}
.txt2 img{max-width:67%;height:57px}

/* 공지사항 */
.group_notice{width:100%;margin-bottom:15px}
.notice{position:relative;overflow:hidden;max-height:210px}
.notice h3{position:absolute;top:0;width:24%;padding-left:1%;border-top:1px solid #dedede;border-bottom:1px solid #dedede;background:#f7f7f7 url(/img/bg_bar_notice.gif) no-repeat 100% 0;text-align:left}
.notice h3:first-child{width:24.8%;padding-left:0;border-left:1px solid #dedede}
.notice h3 a{display:block;padding:10px 0 8px;font-size:12px;font-weight:bold;text-align:center;color:#777}
.notice h3.on{border-bottom:1px solid #fff;background:#fff}
.notice h3.on a{padding-right:24px;color:#005aab;border-right:1px solid #dedede}
.notice h3.tab_notice1{left:0}
.notice h3.tab_notice2{left:25%}
.notice h3.tab_notice3{left:50%}
.notice h3.tab_notice4{left:75%}
.notice div{margin-top:57px}
.notice ul{display:none;width:100%}
.notice ul.on{display:block}
.notice ul li{overflow:hidden;line-height:1.7em}
.notice ul li span{float:right;width:45px;text-align:right;color:#777}
.notice ul li span:first-child{overflow:hidden;display:inline-block;float:none;width:83%;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.notice .more{display:none;position:absolute;top:13px}
.notice .more.m1{left:18%}
.notice .more.m2{left:43%}
.notice .more.m3{left:68%}
.notice .more.m4{left:93%}
.notice .more.on{display:block}
.notice .more img,.func .more img,.job_group .more img,.govern_group .more img,.ceo_group .more img{width:16px;height:16px}
.notice .more a{display:block}
.func .more,.job_group .more,.govern_group .more,.ceo_group .more{position:absolute;top:0;right:0} /* 20140831 수정 */
.func .more a,.job_group .more a,.govern_group .more a,.ceo_group .more a{display:inline-block;width:16px;height:16px} /* 20140831 수정 */

/* 주요행사자료 */
.evt_group{position:relative;width:100%;margin-bottom:10px}
.evt_group h3{font-size:1.333em;color:#333}
.evtdate{overflow:hidden;position:relative;width:615px;height:159px;margin-top:5px;zoom:1}
.evtdate ul{position:absolute;top:0;left:0}
.evtdate ul li{position:relative;float:left;width:205px;height:159px}
.evtdate ul li a{display:block}
.evtdate ul li a span{display:inline-block;position:absolute;bottom:0;left:0;width:100%;padding:5px 10px 4px;background:url(/img/bg_evt.png) repeat-x 0 0;color:#fff}
/* .lst_evtbanner{position:absolute;left:0px;width:2460px} */
.func{display:inline-block;position:absolute;top:0;right:0;width:73px} /* 20140831 수정 */
.func.v2{top:0;left:0}
.func>a{float:left}
.func .pop_control{overflow:hidden;float:left;width:58px;margin-right:5px;zoom:1} /* 20140831 수정 */
.func .pop_control a{display:block;float:left} /* 20140831 수정 */
.cfSliderPrev,.cfSliderPrev img,.btn_next_evt,.btn_next_evt img,.cfSliderPrev2,.cfSliderPrev2 img,.btn_next_evt2,.btn_next_evt2 img{width:17px;height:16px}/* 20140831 수정 */
.btn_stop_evt,.btn_stop_evt img,.btn_stop_evt2,.btn_stop_evt2 img{width:18px;height:16px}/* 20140831 수정 */

/* 알림판 */
.know_group{position:relative;width:100%;margin-bottom:10px}
.know_group h3{font-size:1.333em;color:#333}
.know_control{overflow:hidden;position:absolute;top:0;right:0;width:73px;zoom:1}/* 20140831 수정 */
.know_control a{display:block;float:left}
.know_view{overflow:hidden;width:auto;height:124px;margin-top:15px;border:1px solid #e6e6e6}
.lst_know{overflow:hidden;width:100%;zoom:1}
.lst_know li a{display:block;text-align:center}
.lst_know li a img{height:124px}

/* 정부 3.0 */
.govern_group{position:relative;margin-bottom:10px}
.govern_group h3{font-size:1.333em;color:#333}
.lst_govern{overflow:hidden;margin-top:34px}
.lst_govern li{float:left;width:33%;text-align:center}
.lst_govern li a{display:block}
.lst_govern li a span{display:block;padding-top:15px}
.lst_govern li.govern_v2{width:31%;margin-top:4px}
.lst_govern li.govern_v2 span{margin-left:14%}
.lst_govern li.govern_v3{width:33%;margin-top:5px;margin-left:3%}
.lst_govern li.govern_v3 img{text-align:right}
.lst_govern li.govern_v4{width:33%;margin-top:10px;margin-left:3%}
.lst_govern li.govern_v4 img{text-align:right}
.lst_govern li.govern_v5{width:33%;margin-top:15px;margin-left:3%}
.lst_govern li.govern_v5 img{text-align:right}

/* 서비스링크 */
.link_group{float:none; position:relative; width:100%; height:auto; margin:0 0 0 0;box-sizing:border-box}
.link_group ul{padding:0px 0 0 0;}
.link_group ul:after{content:""; display:block; clear:both}
.link_group ul li{float:left; width:33%; height:115px; line-height:110%; box-sizing:border-box; text-align:center}
.link_group ul li.no04, .link_group ul li.no05{width:50%;}
.link_group ul li a{display:block; width:100%; height:100%; padding:70px 0 0 0;box-sizing:border-box}
.link_group ul li.no01{background:url(/img/quick_icon_01.png) no-repeat center top; background-size:72px 59px}
.link_group ul li.no02{background:url(/img/quick_icon_02.png) no-repeat center top; background-size:72px 59px}
.link_group ul li.no03{background:url(/img/quick_icon_03.png) no-repeat center top; background-size:72px 59px}
.link_group ul li.no04{background:url(/img/quick_icon_04.png) no-repeat center top; background-size:72px 59px}
.link_group ul li.no05{background:url(/img/quick_icon_05.png) no-repeat center top; background-size:72px 59px}


/* 상시채용정보 */
/*.job_group{position:relative;margin-bottom:30px}
.job_group h3{font-size:1.333em;color:#333}
.tx_job{width:100%;height:128px;margin-top:13px;background:url(/img/img_work.jpg) no-repeat 100% 100%}
.tx_job p{width:70%}*/

/* CEO 소개 */
.ceo_group{position:relative/*;margin-bottom:30px*/}
.ceo_group h3{font-size:1.333em;color:#333}
.tx_ceo{width:100%;height:128px;margin-top:13px}
.tx_ceo p{width:63%}
.tx_ceo span{position:absolute;right:0;bottom:0;z-index:-1;text-align:right}

/* 주요서비스 */
.mainsrvc_group{border-top:1px solid #e5e5e5}
.mainsrvc_group_inner{width:auto;min-width:320px;margin:0 auto}
.lst_mainsrvc{overflow:hidden;zoom:1}
.lst_mainsrvc li{float:left;width:50%}
.lst_mainsrvc li a{display:block;height:87px;padding:11px 1% 0;margin-right:-1px;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;font-size:11px;font-weight:bold;text-align:center;color:#333}
.lst_mainsrvc li a span{display:block;margin:0 auto;background:url(/img/sp_ico.gif) no-repeat}
.lst_mainsrvc li a.m1 span{width:42px;height:44px;margin-top:9px;background-position:-80px 0}
.lst_mainsrvc li a.m2 span{width:41px;height:44px;margin-top:9px;background-position:-80px -55px}
.lst_mainsrvc li a.m3 span{width:47px;height:45px;margin-top:9px;background-position:-145px 0}
.lst_mainsrvc li a.m4 span{width:48px;height:38px;margin-top:9px;background-position:-145px -55px}
.lst_mainsrvc li a.m5 span{width:46px;height:46px;margin-top:8px;background-position:-80px -110px}
.lst_mainsrvc li a.m6 span{width:54px;height:42px;margin-top:8px;background-position:-145px -110px}
.lst_mainsrvc li a.m7 span{width:44px;height:47px;margin-top:5px;background-position:-145px -165px}

.lst_mainsrvc li a:hover{color:#fff}
.lst_mainsrvc li a.m1:hover{background:#00427d}
.lst_mainsrvc li a.m2:hover{background:#1193d9}
.lst_mainsrvc li a.m3:hover{background:#0051cd}
.lst_mainsrvc li a.m4:hover{background:#e46419}
.lst_mainsrvc li a.m5:hover{background:#76ac24}
.lst_mainsrvc li a.m6:hover{background:#0e8029}
.lst_mainsrvc li a.m7:hover{background:#0387a3}
.lst_mainsrvc li a.m1:hover span{background-position:-200px 0}
.lst_mainsrvc li a.m2:hover span{background-position:-200px -55px}
.lst_mainsrvc li a.m3:hover span{background-position:-265px 0}
.lst_mainsrvc li a.m4:hover span{background-position:-265px -55px}
.lst_mainsrvc li a.m5:hover span{background-position:-200px -110px}
.lst_mainsrvc li a.m6:hover span{background-position:-265px -110px}
.lst_mainsrvc li a.m7:hover span{background-position:-200px -165px}

/* 하단 배너 */
/*
.banner_v2 {position:relative;width:760px;height:50px;overflow:hidden; margin-top:11px;margin-left:10px}
.banner_v2 .aligncenter {position:relative;width:736px;height:50px;overflow:hidden; margin:0 auto}
.banner_v2 button {position:absolute;top:16px;display:inline}
.banner_v2 button.btn_baner_01{left:0px;width:15px;height:21px}
.banner_v2 button.btn_baner_02{right:15px;width:15px;height:21px}
.banner_v2 button.btn_baner_03{right:15px;width:15px;height:21px}
.banner_v2 button.btn_baner_04{right:0px;width:15px;height:21px}
.banner_v2 .overhidden {position:absolute;width:675px;left:22px;top:5px;height:40px;overflow:hidden}
.banner_v2 ul {position:absolute;top:0px;left:0px}
.banner_v2 ul li{height:34px;width:135px;float:left;margin-right:0px}
.banner_v2 ul li img {width:135px;height:40px}

/* 서비스 바로가기 
.srvc_group{margin-bottom:10px}
.lst_srvc{overflow:hidden;position:relative;padding-bottom:142px}
.lst_srvc li a{float:left;position:relative;width:50%;height:60px;padding-top:10px;border-bottom:1px solid #fff;text-align:center;font-size:13px;font-weight:bold;color:#fff;line-height:1.2em}
.lst_srvc li.srvc_m1 a{width:100%;padding-left:10px;margin-right:-10px;font-size:1em;background:#2c2289;text-align:left}
.lst_srvc li.srvc_m2 a{position:absolute;top:142px;left:0;margin-left:-1px;background:#92c524;border-right:1px solid #fff}
.lst_srvc li.srvc_m3 a{position:absolute;top:142px;right:0;background:#944a94}
.lst_srvc li.srvc_m4 a{margin-left:-1px;background:#08b6ef;border-right:1px solid #fff}
.lst_srvc li.srvc_m5 a{background:#4bbba5}
.lst_srvc li.srvc_m6 a{position:absolute;bottom:0;left:0;margin-left:-1px;background:#ec740c;border-right:1px solid #fff}
.lst_srvc li.srvc_m7 a{position:absolute;bottom:0;right:0;background:#e94213}
*/
/* 서비스 바로가기 2015.12.15 웹접근성 수정
.srvc_group{margin-bottom:10px}
.lst_srvc{overflow:hidden;position:relative;padding-bottom:142px}
.lst_srvc li a{float:left;position:relative;width:50%;height:60px;padding-top:10px;border-bottom:1px solid #fff;text-align:center;font-size:13px;font-weight:bold;color:#fff;line-height:1.2em}
.lst_srvc li.srvc_m1 a{padding-left:10px;margin-right:-10px;font-size:1em;background:#2c2289;text-align:left;}
.lst_srvc li.srvc_m2 a{margin-left:-1px;background:#f6b22e;border-left:1px solid #fff}
.lst_srvc li.srvc_m3 a{position:absolute;top:142px;left:0;margin-left:-1px;background:#83af1e;border-right:1px solid #fff}
.lst_srvc li.srvc_m4 a{position:absolute;top:142px;right:0;background:#944a94}
.lst_srvc li.srvc_m5 a{margin-left:-1px;background:#0BABDE ;border-right:1px solid #fff}
.lst_srvc li.srvc_m6 a{background:#49b39e}
.lst_srvc li.srvc_m7 a{position:absolute;bottom:0;left:0;margin-left:-1px;background:#ec740c;border-right:1px solid #fff}
.lst_srvc li.srvc_m8 a{position:absolute;bottom:0;right:0;background:#e94213}

.lst_srvc li.srvc_m1 a:hover{background:#241c6f}
.lst_srvc li.srvc_m2 a:hover{background:#f0aa23}
.lst_srvc li.srvc_m3 a:hover{background:#7ba81b}
.lst_srvc li.srvc_m4 a:hover{background:#844184}
.lst_srvc li.srvc_m5 a:hover{background:#07a2d5}
.lst_srvc li.srvc_m6 a:hover{background:#2baa91}
.lst_srvc li.srvc_m7 a:hover{background:#dc6905}
.lst_srvc li.srvc_m8 a:hover{background:#d23508}
*/

/*서비스 바로가기: 웹접근성-명도대비 4.5 : 1 기준 적용을 위한 변경  시작 2016.11.04 */
.srvc_group{margin-bottom:10px}
.lst_srvc{overflow:hidden;position:relative;padding-bottom:142px}
.lst_srvc li a{float:left;position:relative;width:50%;height:71px;padding-top:10px;padding-left:20px;box-sizing:border-box;border-bottom:1px solid #fff;text-align:left; font-size:13px;font-weight:bold;color:#fff;line-height:1.2em;}
.lst_srvc li.srvc_m1 a{/* padding-left:10px;margin-right:-10p x;*/margin-left:-1px;background:#241c6f;text-align:left;}
.lst_srvc li.srvc_m2 a{margin-left:0px;background:#f6b22e;border-left:1px solid #fff; color:#000;}
.lst_srvc li.srvc_m3 a{position:absolute;top:142px;left:0;margin-left:0px;background:#83af1e;border-right:1px solid #fff; color:#000;}
.lst_srvc li.srvc_m4 a{position:absolute;top:142px;right:0;background:#652f8b;}
.lst_srvc li.srvc_m5 a{margin-left:0px;background:#006E96;border-right:1px solid #fff}
.lst_srvc li.srvc_m6 a{background:#08754D;}
.lst_srvc li.srvc_m7 a{position:absolute;bottom:0;left:0;margin-left:0px;background:#ed6b15;border-right:1px solid #fff;color:#000;}
.lst_srvc li.srvc_m8 a{position:absolute;bottom:0;right:0;background:#BB0500;}

.lst_srvc li.srvc_m1 a:hover{background:#2c2289;}
.lst_srvc li.srvc_m2 a:hover{background:#f6c92e;}
.lst_srvc li.srvc_m3 a:hover{background:#8ebf1f;}
.lst_srvc li.srvc_m4 a:hover{background:#7434a1;}
.lst_srvc li.srvc_m5 a:hover{background:#037ba6;}
.lst_srvc li.srvc_m6 a:hover{background:#098356;}
.lst_srvc li.srvc_m7 a:hover{background:#fe6a08;}
.lst_srvc li.srvc_m8 a:hover{background:#c9140f;}


/*서비스 바로가기: 웹접근성-명도대비 4.5 : 1 기준 적용을 위한 변경 끝 2016.11.04 */

.lst_srvc li a span{display:block;position:absolute;right:10px;bottom:10px}
.lst_srvc li.srvc_m1 a span{width:30px;height:30px;background:url(/img/cb_icon_01.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m2 a span{width:30px;height:30px;background:url(/img/cb_icon_02.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m3 a span{width:30px;height:30px;background:url(/img/cb_icon_03.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m4 a span{width:30px;height:30px;background:url(/img/cb_icon_04.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m5 a span{width:30px;height:30px;background:url(/img/cb_icon_05.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m6 a span{width:30px;height:30px;background:url(/img/cb_icon_06.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m7 a span{width:30px;height:30px;background:url(/img/cb_icon_07.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m8 a span{width:30px;height:30px;background:url(/img/cb_icon_08.png) no-repeat;background-size:100%}
.lst_srvc li.srvc_m1 a em{display:inline-block;width:12px;height:12px;margin:2px 0 -2px 2px;background:url(/img/cb_icon_01.png) no-repeat;background-size:100%}

/* 배너존 */
.box_main_content_4{width:auto;margin:0 10px 10px}
.box_main_content_4 .box_bannerZone{overflow:hidden;position:relative;height:55px;padding-left:75px}
.box_main_content_4 .box_bannerZone h3{position:absolute;top:0px;left:0;font-size:1.333em;color:#333}
.box_main_content_4 .box_bannerZone .btn{overflow:hidden;position:absolute;bottom:0;left:0;background:#fff}
.box_main_content_4 .box_bannerZone .btn a{display:block;float:left;width:17px;height:16px}
.box_main_content_4 .box_bannerZone .btn a:first-child{width:16px}
.box_main_content_4 .box_bannerZone .btn a img{width:17px;height:16px}
.box_main_content_4 .box_bannerZone .btn a:first-child img{width:16px}
.box_main_content_4 .box_bannerZone .ban_list{overflow:hidden;width:auto}
.box_main_content_4 .box_bannerZone .ban_list li{float:left;width:44%;margin-left:2%}
.box_main_content_4 .box_bannerZone .ban_list li img{width:100%;height:55px}

/* Media Query */
@media all and (min-width:768px){
/* Layout :: [컨텐츠 공통] */
#container.main_content{margin-top:0}
.con_wrap{margin-top:15px}
	
/* scroll banner */
#spot .btn_banner{bottom:21px;left:5.2%}
#spot .btn_banner.v2{left:7.2%}
#spot .btn_banner.v3{left:9.2%}
#spot .btn_banner.v4{left:11.2%}
#spot .btn_banner.v5{left:13.2%}
#spot .btn_banner.v6{left:15.2%}
#spot .btn_banner.v7{left:17.2%}
#spot .btn_rolling_stop {bottom:21px;left:21.2%}	
	
.txt1{top:17.3%;left:130px}
.txt2{top:27%;left:-30px}	
.spot_star{display:block;position:absolute;top:6%;left:51.6%;width:70px;height:76px;background:url(/img/img_star.png) no-repeat 0 0}

.txt1 img,.txt2 img{max-width:100%;height:auto}

/* 서비스 바로가기 */
.srvc_group{float:left;width:55.5%;margin:0 1.5% 15px 0}
.lst_srvc{overflow:hidden;padding-bottom:0}
/*.lst_srvc li:first-child a{width:50%}*/
.lst_srvc li a{right:0;width:25%;height:106px;padding-top:20px;padding-left:15px; box-sizing:border-box;font-size:1.15em}
.lst_srvc li.srvc_m1 a{margin:-1px 0px 0 0;padding-top:20px;border-bottom:1px solid #d5d3e7;/* font-size:1.24em */}/*font-size:1.667em*/
.lst_srvc li.srvc_m2 a{position:relative;top:0;margin:-1px 0px 0 0;border-bottom:1px solid #e8f2d3;border-left:1px solid #d5d3e7;border-right:none}
.lst_srvc li.srvc_m3 a{position:relative;top:0;margin:-1px 0px 0 0;border-bottom:1px solid #fbd9d0;border-left:1px solid #fff8ea;border-right:none}
.lst_srvc li.srvc_m4 a{position:relative;top:0;margin:-1px 0px 0 0;border-bottom:1px solid #eadbea;border-left:1px solid #eadbea}
.lst_srvc li.srvc_m5 a{margin:0 0 0 0px;border-right:1px solid #dbf1ed}
.lst_srvc li.srvc_m7 a{position:relative;margin:0 0px 0 0;border-left:1px solid #dbf1ed;border-right:none}
.lst_srvc li.srvc_m8 a{position:relative;margin:0 0px 0 0;border-left:1px solid #fbd9d0}

/* .lst_srvc li.srvc_m1 a span{right:32px} */
.lst_srvc li.srvc_m1 a em{/*width:20px;height:20px;*/width:18px;height:18px;margin:4px 0 -4px 5px}

/* 공지사항 */
.group_notice{float:right;width:43%;margin-bottom:15px}
.notice h3{position:absolute;top:0;width:24%;padding-left:1%;border-top:1px solid #dedede;border-bottom:1px solid #dedede;background:#f7f7f7 url(/img/bg_bar_notice.gif) no-repeat 100% 0;text-align:left}
.notice h3:first-child{width:24.8%;padding-left:0;border-left:1px solid #dedede}
.notice h3 a{display:block;padding:10px 0 8px;font-size:1em;font-weight:bold;text-align:center;color:#777}
.notice h3.on{border-bottom:1px solid #fff;background:#fff}
.notice h3.on a{padding-right:24px;color:#005aab;border-right:1px solid #dedede}
.notice h3.tab_notice1{left:0}
.notice h3.tab_notice2{left:25%}
.notice h3.tab_notice3{left:50%}
.notice h3.tab_notice4{left:75%}
.notice div{margin-top:57px}
.notice ul{display:none;width:100%}
.notice ul.on{display:block}
.notice ul li{overflow:hidden;line-height:1.7em}
.notice ul li span{float:right;width:45px;text-align:right;color:#777}
.notice ul li span:first-child{overflow:hidden;display:inline-block;float:none;width:83%;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.notice .more{display:none;position:absolute;top:13px}
.notice .more.m1{left:18%}
.notice .more.m2{left:43%}
.notice .more.m3{left:68%}
.notice .more.m4{left:93%}
.notice .more.on{display:block}

.notice .more img,.func .more img,.job_group .more img,.govern_group .more img,.ceo_group .more img,.notice .more a,.func .more a,.job_group .more a,.govern_group .more a,.ceo_group .more a{width:20px;height:20px}/* 20140831 수정 */

/* 주요행사자료 */
.evt_group{float:left;width:43%}
.evtdate{width:auto;margin-top:18px}
.func{width:83px} /* 20140831 수정 */
.cfSliderPrev,.cfSliderPrev img,.btn_next_evt,.btn_next_evt img,.cfSliderPrev2,.cfSliderPrev2 img,.btn_next_evt2,.btn_next_evt2 img{width:19px;height:20px} /* 20140831 수정 */
.btn_stop_evt,.btn_stop_evt img,.btn_stop_evt2,.btn_stop_evt2 img{width:20px;height:20px} /* 20140831 수정 */

/* 알림판 */
.know_group{float:left;width:35.5%}
.know_control{width:83px} /* 20140831 수정 */

/* 정부3.0 */
.govern_group{float:left;width:27%;margin-right:1.5%}

/* 상시채용정보 
.job_group{float:left;width:28.6%;margin-right:2.9%}
.tx_job p{width:55%} */

/* CEO 소개 */
.ceo_group{float:left;width:27%;margin-right:1.5%}
.tx_ceo p{width:50%}

/* 서비스링크 */
.link_group{float:left; position:relative; width:54%; height:156px; margin:0 1.5% 0 0;box-sizing:border-box}
.link_group ul{padding:35px 0 0 0;}
.link_group ul li{float:left; width:20%; height:115px;}
.link_group ul li.no04, .link_group ul li.no05{width:20%;}

/* 주요서비스 */
.mainsrvc_group_inner{padding:0 15px}
.lst_mainsrvc li{width:14.26%}
.lst_mainsrvc li:first-child{border-left:1px solid #e5e5e5}
.lst_mainsrvc li a{margin-right:0;border-bottom:none;border-left:none}

/* 배너존 */
.box_main_content_4{width:1000px;margin:0 auto 18px}
.box_main_content_4 .box_bannerZone .btn a{width:19px;height:18px}
.box_main_content_4 .box_bannerZone .btn a:first-child{width:18px}
.box_main_content_4 .box_bannerZone .btn a img{width:19px;height:18px}
.box_main_content_4 .box_bannerZone .btn a:first-child img{width:18px}
.box_main_content_4 .box_bannerZone .ban_list{width:auto}
.box_main_content_4 .box_bannerZone .ban_list li{width:170px;margin-left:15px}
.box_main_content_4 .box_bannerZone .ban_list li img{width:170px}

.evt_group,.know_group,.govern_group{margin-bottom:15px}
}

@media all and (min-width:768px) and (max-width:1024px){
/* 서비스 바로가기 */
.lst_srvc li a span{display:block;position:absolute;right:10px;bottom:5px}
.lst_srvc li.srvc_m1 a span{width:40px;height:40px;margin-right:0px;background:url(/img/cb_icon_01.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m2 a span{width:40px;height:40px;margin-right:0px;background:url(/img/cb_icon_02.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m3 a span{width:40px;height:40px;margin-right:0px;background:url(/img/cb_icon_03.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m4 a span{width:40px;height:40px;margin-right:0px;background:url(/img/cb_icon_04.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m5 a span{width:40px;margin-right:0px;height:40px;background:url(/img/cb_icon_05.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m6 a span{width:40px;margin-right:0px;height:40px;background:url(/img/cb_icon_06.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m7 a span{width:40px;height:40px;margin-right:0px;background:url(/img/cb_icon_07.png) no-repeat;background-size:40px 40px}
.lst_srvc li.srvc_m8 a span{width:40px;height:40px;margin-right:0px;background:url(/img/cb_icon_08.png) no-repeat;background-size:40px 40px}
	
/* 배너존 */
.box_main_content_4{width:100%;margin:0 20px 18px}
.box_main_content_4 .box_bannerZone .ban_list{width:100%}
.box_main_content_4 .box_bannerZone .ban_list li{width:20%;margin-left:3%}
.box_main_content_4 .box_bannerZone .ban_list li img{width:100%;height:55px}



}

@media all and (min-width:1025px){
/* 서비스 바로가기 */
.srvc_group{width:540px;margin-right:0}
.lst_srvc li:first-child a{width:25%;text-align:left;font-size: 1.24em;}
.lst_srvc li.srvc_m1 a span{width:40px;height:40px;/*width:73px;height:45px*/ margin-right:0px}
.lst_srvc li.srvc_m2 a span{width:40px;height:40px;margin-right:0px}
.lst_srvc li.srvc_m3 a span{width:40px;height:40px;margin-right:0px}
.lst_srvc li.srvc_m4 a span{width:40px;height:40px;margin-right:0px}
.lst_srvc li.srvc_m5 a span{width:40px;height:40px;margin-right:0px}
.lst_srvc li.srvc_m6 a span{width:40px;height:40px;margin-right:0px}
.lst_srvc li.srvc_m7 a span{width:40px;height:40px;margin-right:0px}
.lst_srvc li.srvc_m8 a span{width:40px;height:40px;margin-right:0px}

/* 공지사항 */
.group_notice{width:440px;margin-left:20px;}
.notice h3{width:110px;padding-left:0}
.notice h3:first-child{width:109px}
.notice h3 a{padding:10px 0 8px}
.notice h3.on a{padding-right:24px;color:#005aab;background:#fff}
.notice h3.tab_notice1{left:0}
.notice h3.tab_notice2{left:110px}
.notice h3.tab_notice3{left:220px}
.notice h3.tab_notice4{left:330px}
.notice div{margin-top:57px}
.notice ul{display:none;width:100%}
.notice ul.on{display:block}
.notice ul li{overflow:hidden;line-height:1.7em}
.notice ul li span{float:right;width:45px;text-align:right;color:#777}
.notice ul li span:first-child{overflow:hidden;display:inline-block;float:none;width:83%;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.notice .more{display:none;position:absolute;top:10px}
.notice .more.m1{left:75px}
.notice .more.m2{left:185px}
.notice .more.m3{left:295px}
.notice .more.m4{left:405px}

/* 주요행사자료 */
.evt_group,.evtdate{width:440px}
.evtdate{width:440px;height:116px}
.evtdate ul li{width:148px;height:130px}
.evtdate ul li a span{bottom:15px;padding:5px 10px 4px;background:url(/img/bg_evt.png) repeat-x 0 0;font-size:11px;color:#fff}

/* 알림판 */
.know_group{float:left;width:343px}
.know_view,.lst_know{width:341px}

/* 정부 3.0 */
.govern_group{width:260px;margin-right:20px}

/* 상시채용정보 
.job_group{width:290px;margin-right:38px}*/

/* CEO 소개 */
.ceo_group{width:260px;margin-right:20px}

/* 주요서비스 */
.mainsrvc_group_inner{width:1000px}

/* 서비스링크 */
.link_group{float:left; position:relative; width:540px; height:156px; margin:0 20px 0 0; box-sizing:border-box;}
.link_group ul{padding:35px 0 0 0;}
.link_group ul li{float:left; width:20%; height:115px; line-height:110%;}


}


/* 신고하기 및 신고분야별정보제공사이트*/

.quickLink{float:left; position:relative; width:540px; height:156px; margin:0 20px 0 0; box-sizing:border-box;}
.quickLink:after{content:"";display:block;clear:both;}
.quickLink .section1{float:left;width:132px;}
.quickLink .section2{float:right;width:403px;}
.quickLink .section .t{line-height:34px;font-size:14px;font-weight:bold;text-align:center;color:#fff;background:#005abe;}
.quickLink .section ul{border:1px solid #f1f1f1;box-sizing:border-box;}
.quickLink .section ul:after{content:"";display:block;clear:both;}
.quickLink .section ul li{float:left;height:120px;text-align:center;box-sizing:border-box;}
.quickLink .section ul li a{display:block;width:100%;height:100%;padding:90px 0 0 0;font-size:11px;box-sizing:border-box;}
.quickLink .section ul li a:hover{color:#005abe;font-weight:bold;}
.quickLink .section ul li span{display:block;width:100%;height:100%;text-align:center;color:#363636;font-size:11px;letter-spacing:-1px;line-height:13px;}
.quickLink .section2 ul li.li03 span{letter-spacing:-2px;}

.quickLink .section1 ul li{width:100%;}
.quickLink .section1 ul li.li01 {background:url(/img/quickLink01.jpg) no-repeat center 12px;}

.quickLink .section2 ul li{width:25%;}
.quickLink .section2 ul li.li01 {background:url(/img/quickLink02.jpg) no-repeat center 12px;}
.quickLink .section2 ul li.li02 {background:url(/img/quickLink03.jpg) no-repeat center 12px;}
.quickLink .section2 ul li.li03 {background:url(/img/quickLink04.jpg) no-repeat center 12px;}
.quickLink .section2 ul li.li04 {background:url(/img/quickLink05.jpg) no-repeat center 12px;}


@media (max-width:1023px){
	.quickLink{width:54%;height:auto;}
	.quickLink .section ul li{height:163px;}
	.quickLink .section1 ul li.li01,
	.quickLink .section2 ul li.li01,
	.quickLink .section2 ul li.li02,
	.quickLink .section2 ul li.li03,
	.quickLink .section2 ul li.li04{background-position:center 20px;}
	.quickLink .section ul li a{padding-top:108px}
	.quickLink .section1{width:19.5%;}
	.quickLink .section2{width:79.5%;}
}
@media (max-width:767px){
	.quickLink{float:none;clear:both;width:100%;margin:0 0 20px 0;}
	.quickLink .section1{width:19.5%;}
	.quickLink .section2{width:79.5%;}
	.quickLink .section ul li{height:140px;}
}
@media (max-width:480px){
	.quickLink{}
	.quickLink .section .t{font-size:13px;}
	.quickLink .section ul li{height:120px;}
	.quickLink .section ul li a{padding-top:80px;line-height:120%;}
	.quickLink .section1 ul li.li01,
	.quickLink .section2 ul li.li01,
	.quickLink .section2 ul li.li02,
	.quickLink .section2 ul li.li03,
	.quickLink .section2 ul li.li04{background-size:50px 50px}
}




/* ETC Media Query */
@media all and (min-width:768px) and (max-width:900px){
/* scroll banner */
#spot .btn_banner{bottom:35px}
#spot .btn_banner.v2{left:7.2%}
#spot .btn_banner.v3{left:9.7%}
#spot .btn_banner.v4{left:12.2%}
#spot .btn_banner.v5{left:14.7%}
#spot .btn_banner.v6{left:17.2%}
#spot .btn_banner.v7{left:19.2%}
#spot .btn_rolling_stop {bottom:35px;left:21.7%} /* 20190716 수정 */

/* 서비스 바로가기 */
.lst_srvc li:first-child a{width:25%;text-align:left;font-size: 1em;}
.lst_srvc li a{font-size: 1em;}


/* 공지사항 */
.group_notice{width:43%}
/*.notice h3{top:-3px;padding-left:7px;background:url(/img/bu_l2.gif) no-repeat 0 3px}
.notice h3 a{font-size:1em}
.notice h3.tab_notice2{left:57px}
.notice h3.tab_notice3{left:122px}
.notice h3.tab_notice4{left:186px}
.notice div{margin-top:35px}*/
.notice .more img,.func .more img,.job_group .more img,.ceo_group .more img,.notice .more a,.func .more a,.job_group .more a,.ceo_group .more a{width:16px;height:16px} /* 20140831 수정 */

/* 주요행사자료 */
/*.evt_group{width:57.7%}*/
.func{width:73px} /* 20140831 수정 */
.cfSliderPrev,.cfSliderPrev img,.btn_next_evt,.btn_next_evt img,.cfSliderPrev2,.cfSliderPrev2 img,.btn_next_evt2,.btn_next_evt2 img{width:17px;height:16px} /* 20140831 수정 */
.btn_stop_evt,.btn_stop_evt img,.btn_stop_evt2,.btn_stop_evt2 img{width:18px;height:16px} /* 20140831 수정 */

/* 알림판 */
.know_group{width:38.1%}
.know_control{width:73px} /* 20140831 수정 */

/* 정부 3.0 */
/*.govern_group{width:27.6%;margin-right:2.7%}*/

/* 상시채용정보 
.job_group{width:27.6%;margin-right:2.7%}
.tx_job p{width:98%} */

/* CEO 소개 */
/*.ceo_group{width:27.6%}*/
.tx_ceo span img{width:90%}

/* 주요서비스 */
.lst_mainsrvc li a{padding:11px .5% 0;letter-spacing:-1px}
}

@media all and (min-width:1000px){
#spot .banner .btn_svc{display:block;position:absolute;top:235px;right:40px;width:242px;height:38px;padding-left:20px;font-size:1.333em;color:#7e55e4;background:url(/img/btn_spot_off.png) no-repeat;line-height:40px}
#spot .banner .btn_svc:hover{color:#fff;background:url(/img/btn_spot_on.png) no-repeat}
#spot .banner .btn_svc.v2{left:40px;color:#23a4aa;background:url(/img/btn_spot2_off.png) no-repeat}
#spot .banner .btn_svc.v2:hover{color:#fff;background:url(/img/btn_spot2_on.png) no-repeat}
}

@media all and (min-width:480px) and (max-width:767px){
.box_main_content_4 .box_bannerZone .ban_list{width:auto}
.box_main_content_4 .box_bannerZone .ban_list li{width:29%;margin-left:2%}
}


